Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2012-AVI-518

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 24 septembre 2012
No CERTA-2012-AVI-518

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités dans les produits Avaya


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2012-AVI-518

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2012-AVI-518
Titre Multiples vulnérabilités dans les produits Avaya
Date de la première version 24 septembre 2012
Date de la dernière version -
Source(s) Bulletins de sécurité Avaya
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Exécution de code arbitraire à distance ;
  • déni de service à distance ;
  • contournement de la politique de sécurité ;
  • atteinte à la confidentialité des données ;
  • élévation de privilèges.

2 Systèmes affectés

  • Avaya Aura Application Enablement Services versions 5.x
  • Avaya Aura Application Enablement Services versions 6.x
  • Avaya Aura Application Server 5300
  • Avaya Aura Communication Manager versions 6.x
  • Avaya Aura Communication Manager versions 5.x
  • Avaya Aura Communication Manager versions 4.x
  • Avaya Communication Server 1000 versions 6.x
  • Avaya Communication Server 1000 versions 7.x
  • Avaya Aura Conferencing Standard Edition versions 6.x
  • Avaya Aura Experience Portal versions 6.x
  • Avaya IP Office Application Server versions 6.x
  • Avaya IP Office Application Server versions 7.x
  • Avaya IP Office Application Server versions 8.x
  • Avaya IQ versions 5.x
  • Avaya Meeting Exchange versions 5.x
  • Avaya Messaging Storage Server 5.2.x
  • Avaya Aura Messaging versions 6.x
  • Avaya Aura Presence Services versions 6.x
  • Avaya Proactive Contact versions 5.x
  • Avaya Aurora Session Manager version 6.2.1
  • Avaya Aurora Session Manager version 6.2
  • Avaya Aurora Session Manager versions 6.1.x
  • Avaya Aurora Session Manager versions 6.0.x
  • Avaya Aurora Session Manager versions 5.x
  • Avaya Aurora Session Manager versions 1.x
  • Avaya Aura SIP Enablement Services versions 5.x
  • Avaya Aura System Manager versions 6.x
  • Avaya Aura System Manager versions 5.x
  • Avaya Aura System Platform version 6.2
  • Avaya Aura System Platform versions 6.0.x
  • Avaya Aura System Platform versions 1.x
  • Avaya Aura Communication Manager Utility Services versions 6.x
  • Avaya Voice Portal version 5.1.2
  • Avaya Voice Portal version 5.1.1
  • Avaya Voice Portal version 5.1
  • Avaya Voice Portal version 5.0

3 Résumé

De multiples vulnérabilités ont été corrigées dans les produits Avaya. Les correctifs sont liés à la mise à jour de leurs systèmes Redhat.

4 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 Documentation

Gestion détaillée du document

24 septembre 2012
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-09-21